package com.hai.service;

import com.hai.entity.HighDiscountInventoryRecord;

import java.util.List;
import java.util.Map;

/**
 * @serviceName HighDiscountInventoryRecordService.java
 * @author Sum1Dream
 * @version 1.0.0
 * @Description // 优惠券包库存记录接口
 * @createTime 4:35 下午 2021/12/8
 **/
public interface HighDiscountInventoryRecordService {

   /**
   * @Author Sum1Dream
   * @name getDiscountInventoryRecordServList.java
   * @Description //查询优惠券包库存记录列表
   * @Date 4:36 下午 2021/12/8
   * @Param [java.util.Map<java.lang.String,java.lang.Object>]
   * @return java.util.List<com.hai.entity.HighDiscountInventoryRecord>
   */
    List<HighDiscountInventoryRecord> getDiscountInventoryRecordServList(Map<String , Object> map);
}
